Bug 862162 - [abrt] zeitgeist-datahub-0.7.0-4.fc17: g_logv: Process /usr/bin/zeitgeist-datahub was killed by signal 5 (SIGTRAP)
[abrt] zeitgeist-datahub-0.7.0-4.fc17: g_logv: Process /usr/bin/zeitgeist-dat...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: zeitgeist-datahub (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:f15f22f950c46fb3de938815216...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 02:24 EDT by Aydin Demirel
Modified: 2013-07-31 19:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:10:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (1.45 KB, text/plain)
2012-10-02 02:24 EDT, Aydin Demirel
no flags Details
File: open_fds (280 bytes, text/plain)
2012-10-02 02:24 EDT, Aydin Demirel
no flags Details
File: build_ids (1.72 KB, text/plain)
2012-10-02 02:24 EDT, Aydin Demirel
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-02 02:24 EDT, Aydin Demirel
no flags Details
File: maps (18.93 KB, text/plain)
2012-10-02 02:24 EDT, Aydin Demirel
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-02 02:24 EDT, Aydin Demirel
no flags Details
File: backtrace (20.93 KB, text/plain)
2012-10-02 02:24 EDT, Aydin Demirel
no flags Details

  None (edit)
Description Aydin Demirel 2012-10-02 02:24:27 EDT
Version-Release number of selected component:
zeitgeist-datahub-0.7.0-4.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/bin/zeitgeist-datahub
crash_function: g_logv
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_logv at gmessages.h:101
: #2 g_wakeup_new at gwakeup.c:163
: #3 g_cancellable_make_pollfd at gcancellable.c:406
: #4 socket_source_new at gsocket.c:3268
: #5 g_socket_create_source at gsocket.c:3333
: #6 _g_socket_read_with_control_messages at gdbusprivate.c:200
: #7 _g_dbus_worker_do_read_unlocked at gdbusprivate.c:860
: #8 _g_dbus_worker_do_read_cb at gdbusprivate.c:809
: #9 g_simple_async_result_complete at gsimpleasyncresult.c:767
: #10 complete_in_idle_cb at gsimpleasyncresult.c:779
Comment 1 Aydin Demirel 2012-10-02 02:24:30 EDT
Created attachment 620143 [details]
File: environ
Comment 2 Aydin Demirel 2012-10-02 02:24:33 EDT
Created attachment 620144 [details]
File: open_fds
Comment 3 Aydin Demirel 2012-10-02 02:24:35 EDT
Created attachment 620145 [details]
File: build_ids
Comment 4 Aydin Demirel 2012-10-02 02:24:37 EDT
Created attachment 620146 [details]
File: cgroup
Comment 5 Aydin Demirel 2012-10-02 02:24:40 EDT
Created attachment 620147 [details]
File: maps
Comment 6 Aydin Demirel 2012-10-02 02:24:43 EDT
Created attachment 620148 [details]
File: limits
Comment 7 Aydin Demirel 2012-10-02 02:24:46 EDT
Created attachment 620149 [details]
File: backtrace
Comment 8 Fedora End Of Life 2013-07-03 17:46:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-07-31 19:10:08 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.